body{margin:0 auto 0;font-size: calc(16px + (18 - 14) * ((100vw - 280px) / 1366));}
.centr{margin:0 auto 0;max-width:975px;}
.head{margin:5px;padding:1px 20px;/*width:99%;height:140px;*/background:#fffaaa;border-radius:50px;box-shadow:10px 10px 5px 2px #888;/*line-height:98%;*/}
.navg{font-size:10pt;position:fixed;width:340px;background-color:#eee;border-radius:10px;box-shadow:1px 1px 5px 2px #888;}
.main{width:74%;margin-left:20px;}
.flx{display:flex;}
.navg a:link, .navg a:visited{color:#000;text-decoration:none;}
.navg a:hover{color:#fff;background-color:#000;}
.navg ul{list-style-position:inside;padding:2px;}
hr{width:98%;}
a:link.lnk, a:visited.lnk{color:blue;text-decoration:overline;}
a:hover.lnk{color:green;background-color:yellow;}
h1, h2, h3, h4{text-shadow:2px 2px 2px #ff7777;}
.socsit span{width:48px;height:48px;border:1px solid #fffffe;display:inline-block; }
.responsive {width:100%;max-width:500px;height:auto;}
